package com.brilliance.isc.common.bop.service;

import com.brilliance.isc.common.rmbbop.vo.Rmb2102;

public interface Rmb2102Service extends IPblStoreContract<Rmb2102> {

    void save(Rmb2102 rmb2102);

    void updrmb(Rmb2102 rmb2102);

}
